body { 
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial;
	color: #000000;
  	background: url(../images/bg-body.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
p {
	margin:0px;
	padding:0px;
	padding-bottom:10px;
}
hr {
	color: #23058b;
	background-color: #23058b;
	height: 1px;
	width: 80%;
	border: none;
	margin-bottom:20px;
}
.content {
    width:1000px;
    margin-right:auto;
    margin-left:auto;
	padding:20px;
	height:100%;
	background-color:#FFFFFF;
    border-radius: 5px;
}
#nav-logo{
    width: 151px;
    height: 171px;
    border-radius: 5px;
    margin-bottom:-15px;
}
#nav-logo-link{
	width: 149px;
	height: 169px;
    border-radius: 5px;
	background: url(../images/tprnew.png) 14px 10px no-repeat;
	background-size: 138px 158px;
	display: block;
}
.content_right {
	width: 955px;
	float: left;
	padding:20px;
	padding-bottom:0px;
}
.content_right a{
	text-decoration:none;
	color:#23058b;
}
.content_right a:hover{
	text-decoration:underline;
}
.footer {
	color: #FFFFFF;
	font-size: 11px;
	width:1040px;
	text-align: left;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
}
.footer a{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.footer a:hover{
	text-decoration: underline;
}
.menu{
    width:1040px;
    margin-right:auto;
    margin-left:auto;
    margin-top:30px;
    margin-bottom:20px;
	font-size:16px;
	text-align:right;
}
.menu a{
	text-decoration:none;
	color: #FFFFFF;
}
.menu a:hover{
	color: #cbc9cb;
	text-decoration: none;
}
.announcement{
	background-color: #9dbbde;
	width: 915px;
	border: 1px solid #23058b;
	padding: 20px;
	margin-bottom:30px;
    border-radius: 5px;
}
.announcement h1{
	font-size:18px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;
	color: #23058b;
	text-transform: uppercase;
}
.announcement p{
	font-size:12px;
	margin-bottom:0px;
	margin-top:5px;
	padding-bottom:0px;
}
.announcement img{
	padding-right:20px;
	padding-bottom:20px;
	padding-top:5px;
}
.main_content {
	padding-top:0px;
}
.main_content h1{
	color: #23058b;
	font-size:28px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.main_content p{
	color: #000000;
	font-size:16px;
	margin-top:0px;
	padding-top:0px;
}
.main_content h2{
	color: #000000;
	font-size:18px;
	font-weight: normal;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.ed_board h2{
	color: #000000;
	font-size:22px;
	font-weight: bold;
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:0px;
	text-transform:uppercase;
}
.main_content h2 a{
	color: #000000;
	font-size:18px;
	font-weight: bold;
	text-decoration: none;
}
.main_content h2 a:hover{
	text-decoration: underline;
}
.sub_content h1{
	color: #23058b;
	font-size:18px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.sub_content h1 a{
	color: #23058b;
	text-decoration: none;
}
.sub_content h1 a:hover{
	text-decoration: underline;
}
.sub_content h3{
	color: #000000;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin-bottom:0px;
	padding-bottom:0px;
}
.sub_content p{
	color: #000000;
	font-size:16px;
	line-height:18px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:0px;
}
.sub_content p a{
	color: #000000;
	font-size:16px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-decoration: none;
	font-weight:bold;
	text-transform: uppercase
}
.sub_content p a:hover{
	text-decoration: underline;
}
.sub_content h2{
	color: #000000;
	font-size:14px;
	font-weight: normal;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.sub_content h2 a{
	color: #000000;
	font-size:14px;
	text-decoration: none;
}
.sub_content h2 a:hover{
	text-decoration: underline;
}
.textbox{
	font-size:14px;border:1px solid #777777;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;background-color:#FCFCFC;padding:5px;margin-top:3px;
}
.genericbutton{
	font-size:14px;font-weight:bold;border:1px solid #000000;font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;background-color:#23058b;padding:6px;text-transform:uppercase;
}
